PACSYNC(1)

BEZEICHNUNG
pacsync - synchronisierte Datenbanken aktualisieren

ÜBERSICHT
 pacsync [Optionen] [<syncdb>] …
 pacsync (--help|--version)

BESCHREIBUNG
Aktualisiert synchronisierte Datenbanken. Falls keine syncdb-Namen angegeben sind, werden alle Datenbanken aktualisiert.

OPTIONEN

--config=Pfad
    gibt den Pfad zu einer alternativen Konfigurationsdatei an.

--dbext=Erweiterung
    gibt eine alternative synchronisierte Datenbankerweiterung an.

--dbpath=Pfad
    gibt den Pfad zu einer alternativen Datenbank an.

--logfile=Pfad
    gibt einen Pfad zu einer alternativen Protokolldatei an.

--no-timeout
    deaktiviert für Downloads Zeitüberschreitungen bei niedriger Geschwindigkeit.

--root=Pfad
    gibt eine alternative Installationswurzel an.

--sysroot=Pfad
    gibt eine alternative Systemwurzel an. Siehe pacutils-sysroot(7).

--debug
    zeigt zusätzliche Informationen zur Fehlersuche an.

--updated
    gibt nur »wahr« zurück, wenn eine Datenbank tatsächlich aktualisiert wurde.

--force
    aktualisiert Datenbanken selbst dann, wenn diese bereits aktuell sind.

--help
    zeigt Hinweise zur Verwendung an und beendet das Programm.

--version
    zeigt Versionsinformationen an und beendet das Programm.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.